NOTE: This version of Shibboleth requires at least Windows XP SP2 or Windows Server 2003 SP1, due to incompatibilities between the latest MS C/C++ runtime libraries and older versions of Windows.

New installations require only the Windows Installer (MSI) file. The postinstall ZIP file is an overlay to bring older installations up to this release and is not needed if you're starting with this version or patch level.

For upgrade assistance, refer to https://spaces.internet2.edu/display/SHIB2/NativeSPWindowsUpgrade

The "SDK" ZIP file below is not required for normal installations or upgrades, and is solely for use by developers working on extensions.

Icon  Name                                                                   Last modified      Size  
[PARENTDIR] Parent Directory - [   ] shibboleth-sp-2.4-sdk-win.zip 2010-12-12 21:49 5.6M [TXT] shibboleth-sp-2.4-sdk-win.zip.asc 2010-12-12 21:52 189 [   ] shibboleth-sp-2.4-win64-postinstall.zip 2011-01-12 11:12 12M [TXT] shibboleth-sp-2.4-win64-postinstall.zip.asc 2011-01-12 11:13 189 [   ] shibboleth-sp-2.4-win64.msi 2010-12-21 12:39 15M [TXT] shibboleth-sp-2.4-win64.msi.asc 2010-12-21 12:48 189 [   ] vc10redist.zip 2010-12-12 16:12 1.1M [TXT] vc10redist.zip.asc 2010-12-12 16:13 189